<?php
QUnit_Global::includeClass('QUnit_UI_TemplatePage');

class Affiliate_Scripts_Views_AffiliateAfterSignup extends QUnit_UI_TemplatePage
{
        
    function Affiliate_Scripts_Views_AffiliateAfterSignup() {
    }
            
    function process() {
        $this->addContent('postsignup');
    }    
}
?>
